Subject: https://travis-ci.org/git/git/builds/

From: Junio C Hamano <[email-masked]>
Date: Thu, 11 May 2017 00:46:43 -0700

I was hoping that by ejecting a few topics out of 'pu', we could
finally see all the build jobs pass their tests under Travis CI.
Unfortunately, no such luck.  It seems that we have some new issues
with Gettext-Poison build/test after updates to t0027.  Also the
updated compatibility regexp thing taken from gawk is not liked by
the Windows compiler.

Not all of these may not be new issues, but nevertheless, it would
be nice if we can see all build jobs succeed every once in a while,
not just for the three stable integration branches but also for 'pu'
;-)

Thanks.